nodepool/roles/nodepool-zuul-functional/tasks
Tobias Henkel d642e14cc6
Upgrade pip before installing zuul
The new cryptography release needs either a recent pip to be able to
use abi3 wheels or a rust compiler on the system to make the source
installation work. Thus upgrade pip to use the wheels.

Change-Id: I4024a89e54de8bbb4e90cbe152a1504e31515fa8
Depends-On: https://review.opendev.org/c/zuul/zuul-jobs/+/775511
2021-02-14 09:21:02 +01:00
..
main.yaml Upgrade pip before installing zuul 2021-02-14 09:21:02 +01:00